<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-26T12:43:39">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=179.621384ppm, F2=170.031204ppm, MI=2.15cm, MAXI=5.23cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="172.826965" intensity="2.431128" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=160.181839ppm, F2=148.777313ppm, MI=2.03cm, MAXI=6.03cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="152.498657" intensity="3.194561" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=144.630203ppm, F2=131.800110ppm, MI=2.09cm, MAXI=4.80cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.740616" intensity="3.144581" type="0"/>
    <Peak1D F1="136.416794" intensity="3.279724" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=127.653008ppm, F2=106.399101ppm, MI=1.66cm, MAXI=25.06cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="125.781998" intensity="3.511966" type="0"/>
    <Peak1D F1="123.024818" intensity="6.238353" type="0"/>
    <Peak1D F1="122.431618" intensity="6.79576" type="0"/>
    <Peak1D F1="119.935455" intensity="7.532752" type="0"/>
    <Peak1D F1="119.472031" intensity="6.665911" type="0"/>
    <Peak1D F1="114.836205" intensity="19.71147" type="0"/>
    <Peak1D F1="114.813255" intensity="20.0" type="0"/>
    <Peak1D F1="112.623901" intensity="1.984928" type="0"/>
    <Peak1D F1="111.36573" intensity="6.397105" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=86.959557ppm, F2=74.259056ppm, MI=5.54cm, MAXI=13.73cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.150673" intensity="8.041574" type="0"/>
    <Peak1D F1="76.992859" intensity="8.25969" type="0"/>
    <Peak1D F1="76.834389" intensity="8.37058" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=68.297600ppm, F2=50.931606ppm, MI=4.68cm, MAXI=11.27cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.463181" intensity="7.921996" type="0"/>
    <Peak1D F1="55.672543" intensity="8.112095" type="0"/>
    <Peak1D F1="55.192608" intensity="8.265101" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T12:43:39" expNo="1" name="barc-RC2179-13C-25Aug21" owner="" procNo="1" source="C:/Users/Admin/Desktop/800">
      <PeakPickDetails>F1=20.476320ppm, F2=7.127833ppm, MI=5.30cm, MAXI=12.44cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.084559" intensity="8.664547" type="0"/>
  </PeakList1D>
</PeakList>
